.slider{
    width: 100%;
    margin: auto;
    overflow: hidden;
    height:0% ;
    
}
.slider ul{
    padding: 0;
    display: flex;
    width: 400%;
    margin: 0;
    

    animation: cambio 20s infinite;
}
.slider li{
    list-style: none;
    width: 100%;
    height: 50%;
    
}
.slider img{
    width: 100%;
    height: 50%;
}
@keyframes cambio {
	0% {margin-left: 0;}
	20% {margin-left: 0;}
	
	25% {margin-left: -100%;}
	45% {margin-left: -100%;}
	
	50% {margin-left: -200%;}
	70% {margin-left: -200%;}
	
	75% {margin-left: -300%;}
	100% {margin-left: -300%;}
}
/*
.slider {
    width: 100%;
    margin: 0;
    overflow: hidden;
    background-color: black;
    height: 30%;
}

.slider ul {
    display: inline-block;
    padding: 0;
    width: 100%;

    animation: cambio 10s infinite alternate linear;
}

.slider li{
    width: 100%;
    
}

.slider img {
    width: 100%;
    margin-right: 1.5em;
}

@keyframes cambio {
	0% {margin-left: 0;}
	20% {margin-left: 0;}
	
	25% {margin-left: -100%;}
	45% {margin-left: -100%;}
	
	50% {margin-left: -200%;}
	70% {margin-left: -200%;}
	
	75% {margin-left: -300%;}
	100% {margin-left: -300%;}
}
 */